<div class="termscondition-wrap">
  <div class="common-popup-header"> 
    <div class="common-title">{{'labelTerms' | translate:lang }}</div>
    <div class="form-close">
      <button [mat-dialog-close]="true">
        <i class="material-icons">close</i>
      </button>
    </div>
  </div>
  <div class="terms-text">
    <app-cms [pageName]="'terms-and-condition'" [from]="'register-page'"></app-cms>
  </div>
</div>